<?php
// WARNING: The contents of this file are auto-generated.
$mod_strings['LBL_RRD_REGULATORY_RESPONSE_DOC_RR_REGULATORY_RESPONSE_1_FROM_RR_REGULATORY_RESPONSE_TITLE'] = 'Regulatory Responses';
$mod_strings['LBL_RRD_REGULATORY_RESPONSE_DOC_RR_REGULATORY_RESPONSE_1_FROM_RRD_REGULATORY_RESPONSE_DOC_TITLE'] = 'Regulatory Responses';
